Sync foolscap 0.4.2+dfsg-1 (universe) from Debian unstable (main)

Bug #420270 reported by Artur Rona on 2009-08-28
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
foolscap (Ubuntu)
Undecided
Unassigned

Bug Description

 foolscap (0.4.2+dfsg-1) unstable; urgency=low

   [ Stephan Peijnik ]
   * New upstream release (0.4.0)
   * Switched to python-support
   * Bumped Standards-Version to 3.8.1, no changes needed
   * Documentation should not end up in /usr/share/python-foolscap anymore, but
     /usr/share/python-foolscap/doc now.
   * Added dependency on python-all (>= 2.5.4-1~).
   * Using py_libdir in debian/rules now.
   * Not using hardcoded python2.5 in debian/rules anymore.

   [ Piotr Ożarowski ]
   * New upstream release (0.4.2) (Closes: #542876)
   * Bumped Standards-Version to 3.8.3, no changes needed

 -- Debian Python Modules Team <email address hidden> Thu, 27 Aug 2009 00:03:29 +0200

Artur Rona (ari-tczew) on 2009-08-28
tags: added: sync upgrade
Steve Langasek (vorlon) wrote :

this is a new upstream version - why does it not require a FFe?

Changed in foolscap (Ubuntu):
status: New → Incomplete
StefanPotyra (sistpoty) wrote :

can you please add the information requested via https://wiki.ubuntu.com/FreezeExceptionProcess?

Thanks!

StefanPotyra (sistpoty) wrote :

ah, ok, found the information in bug 421802. if that FFe is approved, +1 from me here.

Iulian Udrea (iulian) wrote :

+1 from me as well.

Changed in foolscap (Ubuntu):
status: Incomplete → Confirmed
Changed in foolscap (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers